:root {
  --grey: #777;
  --darkest-red: #b30909;
  --mid-red: #e10705;
  --dim-grey: #555;
  --dark-red: #c7232c;
  --soft-black: #333;
  --bright-red: #ed1b24;
  --white-smoke: #eeeff0;
  --silver: #bbb;
  --white: white;
  --black: black;
}

body {
  color: #333;
  font-family: Lato, sans-serif;
  font-size: 14px;
  line-height: 20px;
}

h1 {
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 20px;
  font-size: 38px;
  font-weight: 400;
  line-height: 44px;
}

h2 {
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 10px;
  font-size: 2.4em;
  font-weight: 700;
  line-height: 1.2em;
}

h3 {
  margin-top: 0;
  margin-bottom: 20px;
  font-size: 1.8em;
  font-weight: 700;
  line-height: 1.2em;
}

h4 {
  margin-top: 0;
  margin-bottom: 10px;
  font-size: 2.1em;
  font-weight: 400;
  line-height: 1em;
}

h5 {
  margin-top: 0;
  margin-bottom: 10px;
  font-size: 1.6em;
  font-style: normal;
  font-weight: 700;
  line-height: 1em;
}

h6 {
  margin-top: 0;
  margin-bottom: 10px;
  font-size: 1.2em;
  font-weight: 400;
  line-height: 1em;
}

p {
  color: var(--grey);
  margin-bottom: 10px;
  font-size: 1.2em;
  line-height: 1.6em;
}

a {
  color: var(--darkest-red);
  font-size: 1.2em;
  line-height: 1.6em;
  text-decoration: none;
}

ul {
  color: var(--grey);
  margin-top: 0;
  margin-bottom: 10px;
  padding-left: 40px;
  font-size: 1.1em;
  line-height: 1.5em;
  list-style-type: square;
}

li {
  margin-bottom: 10px;
}

.main {
  width: 100%;
  max-width: none;
  margin-left: auto;
  margin-right: 0;
  padding-left: 20px;
  padding-right: 20px;
  display: flex;
}

.article {
  width: 70%;
  margin-right: 40px;
}

.article.wide100 {
  width: 100%;
  margin-right: 0;
}

.article.wide100.aligncenter {
  flex-direction: column;
  align-items: center;
  display: flex;
}

.aside {
  border: 1px #000;
  width: 30%;
  min-height: 100px;
}

.section {
  background-color: red;
  padding-top: 41px;
  padding-bottom: 42px;
}

.heading {
  margin-top: 0;
}

.rich-text-block {
  border: 1px dashed #000;
}

.heading-2 {
  text-transform: uppercase;
}

.button {
  float: none;
  clear: none;
  background-color: var(--mid-red);
  color: #fff;
  margin-bottom: 0;
  padding-left: 25px;
  padding-right: 25px;
  font-size: 1em;
  transition: all .3s;
}

.button:hover {
  background-color: var(--darkest-red);
  transform: translate(0, -3px);
  box-shadow: 0 8px 22px -3px #0000004d;
}

.button.black {
  background-color: #000;
  font-weight: 400;
}

.button.black:hover {
  background-color: var(--dim-grey);
}

.button.bottom-page-cta {
  text-align: center;
  background-image: none;
  width: 100%;
  margin-top: 30px;
  padding: 15px 29px;
  font-size: 1.8em;
  font-style: italic;
  line-height: 1.3em;
  transition: background-color .2s, box-shadow .2s;
}

.button.bottom-page-cta:hover {
  transform: none;
}

.button.right10 {
  margin-right: 10px;
}

.button.right20 {
  margin-right: 20px;
  padding-left: 35px;
  font-size: 1em;
}

.button.right20.office {
  background-image: url('../images/office-telephone.svg');
  background-position: 8%;
  background-repeat: no-repeat;
  background-size: 15px;
  justify-content: center;
  min-width: 145px;
  margin-right: 0;
  padding-right: 15px;
  display: flex;
}

.button.right20.mobile {
  background-image: url('../images/icon-1.png');
  background-position: 8%;
  background-repeat: no-repeat;
  background-size: 18px;
  min-width: 145px;
  margin-right: 0;
  padding-right: 15px;
}

.button.email {
  background-image: url('../images/close-envelope-1.svg');
  background-position: 5%;
  background-repeat: no-repeat;
  background-size: 18px;
  padding-left: 35px;
}

.button.float-right {
  float: right;
}

.button.center {
  margin-left: auto;
  margin-right: auto;
}

.heading-3 {
  text-transform: uppercase;
}

.heading-4 {
  margin-top: 0;
  font-size: 2.8em;
  line-height: 1.4em;
}

.heading-5 {
  font-size: 2em;
  font-weight: 700;
  line-height: 1em;
}

.heading-6 {
  margin-top: 0;
  margin-bottom: 20px;
}

.paragraph {
  font-size: 14px;
}

.text-block {
  color: var(--grey);
  font-size: 1.2em;
  line-height: 1.6em;
}

.list {
  font-size: 1.1em;
  line-height: 1em;
}

.list-item {
  margin-bottom: 10px;
}

.header, .body {
  height: auto;
}

.topbar {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: 30px;
  padding-left: 10px;
  padding-right: 10px;
  display: flex;
}

.headerbottom {
  width: 100%;
  max-width: 1400px;
  height: 100px;
  margin-left: auto;
  margin-right: auto;
  padding-bottom: 1px;
  padding-left: 10px;
  padding-right: 10px;
  display: flex;
  position: relative;
}

.topbartext {
  text-align: center;
  margin-bottom: 0;
  font-family: Kalam, sans-serif;
  font-size: 1.3em;
}

.redtext {
  color: var(--dark-red);
  font-family: Kalam, sans-serif;
}

.redtext.caps {
  text-transform: uppercase;
  font-family: Kalam, sans-serif;
}

.nav-wrapper {
  width: 75%;
}

.social-icon-wrapper {
  color: var(--soft-black);
  justify-content: space-between;
  align-items: center;
  width: 8%;
  height: auto;
  min-height: 50px;
  padding: 10px;
  display: flex;
}

.cta-wrapper {
  justify-content: space-around;
  align-self: auto;
  align-items: center;
  width: 17%;
  padding-left: 5px;
  display: flex;
}

.navbar {
  background-color: #0000;
  justify-content: flex-start;
  align-items: stretch;
  width: auto;
  max-width: 1400px;
  height: auto;
  margin-left: auto;
  margin-right: auto;
  padding-bottom: 0;
  display: block;
}

.nav-menu {
  background-color: #0000;
  justify-content: space-between;
  align-self: center;
  align-items: stretch;
  width: 100%;
  max-width: none;
  height: auto;
  max-height: none;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.navlink {
  color: var(--dim-grey);
  text-align: center;
  border-top: 5px solid #0000;
  flex: 1;
  justify-content: center;
  align-self: center;
  align-items: center;
  height: auto;
  padding: 10px 12px;
  font-size: 1.4em;
  transition: all .375s;
  display: flex;
}

.navlink:hover {
  border-left: 5px none var(--bright-red);
  border-top-style: solid;
  border-top-color: var(--mid-red);
}

.navlink.w--current {
  border-style: solid solid none;
  border-width: 5px 0 0;
  border-color: var(--bright-red) black black;
  color: var(--bright-red);
  height: 60px;
  max-height: none;
}

.brand {
  align-items: center;
  width: 42%;
  max-width: none;
  height: 100%;
  display: flex;
}

.brand.w--current {
  width: 46%;
  max-width: none;
}

.image {
  width: 100%;
  height: auto;
}

.header-sm-icon {
  width: 15px;
}

.vertdivider {
  background-color: var(--silver);
  width: 1px;
  height: 75%;
  min-height: 80px;
}

.headercallcta {
  color: var(--grey);
  text-transform: uppercase;
  margin-bottom: 5px;
  font-size: 1em;
}

.headercallcta.bold {
  font-weight: 700;
}

.headercallcta.bold.dark {
  color: var(--soft-black);
}

.phonebckgrnddiv {
  background-image: url('../images/phone.png');
  background-position: 0%;
  background-repeat: no-repeat;
  background-size: 15px;
  padding-left: 25px;
}

.topbarshadow {
  box-shadow: 0 -4px 7px -3px #5553;
}

.hero {
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 500px;
  display: flex;
}

.herocontentcontainer {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  max-width: 750px;
  min-height: 50px;
  font-weight: 700;
  display: flex;
}

.heroheadline {
  color: #fff;
  text-align: center;
  text-transform: capitalize;
  margin-bottom: 5px;
  font-family: Kalam, sans-serif;
  font-size: 5.2em;
  line-height: 1.1em;
}

.herosubline {
  color: #fff;
  text-align: center;
  font-size: 1.6em;
  font-weight: 300;
  line-height: 1.2em;
}

.herosubline.bottom40 {
  margin-bottom: 40px;
}

.searchbar {
  background-color: var(--white-smoke);
  justify-content: center;
  align-items: center;
  height: auto;
  min-height: 150px;
  padding: 40px 20px;
  display: flex;
}

._1400container {
  width: 100%;
  max-width: 1400px;
  min-height: 50px;
  margin-left: auto;
  margin-right: auto;
}

._1400container.searchbarsec {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

._1400container.horzflex {
  justify-content: space-between;
  margin-bottom: 0;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.featuredlisting {
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  height: auto;
  min-height: 600px;
  padding: 60px 20px;
  display: flex;
}

.center {
  text-align: center;
}

.center.bottom30 {
  margin-bottom: 30px;
}

.featuredlistingboxes {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: auto;
  min-height: auto;
  display: flex;
}

.communitysearch {
  height: auto;
  min-height: 60vh;
  padding: 20px;
}

.commblockwrapper {
  width: 100%;
  max-width: 1400px;
  height: 100%;
  min-height: 700px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.blocksleft, .blocksright {
  width: 50%;
}

.blockstopleft {
  width: 100%;
  height: 33.3333%;
  display: flex;
}

.blocksbottomleft {
  width: 100%;
  height: 66.666%;
  padding: 15px;
}

.blocksbottomright {
  width: 100%;
  height: 33.333%;
  display: flex;
}

.blockstopright {
  width: 100%;
  max-width: none;
  height: 66.666%;
  padding: 15px;
}

.blocktopleftmost {
  width: 50%;
  height: 100%;
  padding: 15px;
}

.blocktopleftright {
  width: 50%;
  padding: 15px;
}

.blockimg4 {
  background-image: url('../images/50-plus-communities.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  flex-direction: column;
  justify-content: flex-end;
  align-items: flex-start;
  width: 100%;
  height: 100%;
  padding: 15px;
  display: flex;
}

.blockimg1 {
  background-image: url('../images/beach-shoreline.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  flex-direction: column;
  justify-content: flex-end;
  align-items: flex-start;
  width: 100%;
  height: 100%;
  padding: 15px;
  display: flex;
}

.blockimg2 {
  background-image: url('../images/delray-beach.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  flex-direction: column;
  justify-content: flex-end;
  align-items: flex-start;
  width: 100%;
  height: 100%;
  padding: 15px;
  display: flex;
}

.blockimg5 {
  background-image: url('../images/jupiter.jpg');
  background-position: 50%;
  background-size: cover;
  flex-direction: column;
  justify-content: flex-end;
  align-items: flex-start;
  width: 100%;
  height: 100%;
  padding: 15px;
  display: flex;
}

.viewallcta {
  background-image: linear-gradient(to bottom, var(--mid-red), var(--mid-red));
  flex-direction: column;
  justify-content: flex-end;
  width: 100%;
  height: 100%;
  padding: 15px;
  display: flex;
}

.blockimg3 {
  background-image: url('../images/all-age-communities.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  flex-direction: column;
  justify-content: flex-end;
  align-items: flex-start;
  width: 100%;
  height: 100%;
  padding: 15px;
  display: flex;
}

.white {
  color: #fff;
  font-weight: 400;
}

.white.footertext {
  margin-bottom: 0;
  padding-left: 0;
  font-size: 1em;
  line-height: 1.2em;
}

.white.footertext.bottom20 {
  margin-bottom: 20px;
}

.white.bottom20 {
  margin-bottom: 30px;
}

.communi {
  width: 100%;
  height: 100%;
}

.red-label-box {
  background-image: linear-gradient(to bottom, var(--mid-red), var(--mid-red));
  max-width: 90%;
  padding: 10px 15px;
  display: inline-block;
}

.red-label-box.smallerfont {
  font-size: .8em;
  line-height: 1.1em;
}

.communitylabelsmall {
  color: #fff;
  margin-bottom: 0;
  font-size: 1.4em;
  font-weight: 400;
}

.blacklabelbox {
  background-color: #000;
  padding: 15px;
}

.communitylabellarge {
  color: #fff;
  margin-bottom: 0;
}

.agents {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  min-height: 500px;
  padding: 40px 20px;
  display: flex;
}

.testimonials {
  background-color: #0000;
  background-image: none;
  background-position: 0 0;
  align-items: stretch;
  height: 550px;
  min-height: 550px;
  display: flex;
}

.slider {
  background-color: #0000;
  height: auto;
}

.slider.height100 {
  height: 100%;
}

.testimonial-content {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 50%;
  min-width: auto;
  max-width: 750px;
  height: 100%;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.testimonial-text {
  color: #fff;
  text-align: center;
  font-size: 1.2em;
  font-weight: 400;
}

.testimonial-author {
  color: #fff;
  text-align: center;
  margin-bottom: 0;
  font-size: 1.4em;
  font-style: italic;
}

.testimonial-date {
  color: #fff;
  font-style: italic;
}

.newsletter-section {
  background-color: #000;
  min-height: 150px;
  padding: 40px 20px;
}

._60colleft {
  width: 60%;
}

._40colright {
  align-self: center;
  width: 40%;
}

.subscribe-heading {
  color: #fff;
  font-size: 2.2em;
}

.subscribesubline {
  color: #fff;
}

.form {
  display: flex;
}

.subscribefield {
  width: 60%;
  margin-bottom: 0;
}

.submit-button {
  background-color: var(--mid-red);
  width: 40%;
}

.submit-button:hover {
  background-color: var(--darkest-red);
}

.footer {
  background-color: #0000;
  height: auto;
  min-height: auto;
  padding: 0;
}

.footercolumn {
  border: 1px #000;
  width: 31%;
  padding-left: 20px;
  padding-right: 20px;
}

.footer-heading {
  color: #fff;
  margin-bottom: 30px;
}

.text-block-2 {
  color: #fff;
  text-align: center;
}

.footernavlink {
  background-color: #0000;
  border-bottom: 1px solid #ec565d;
  width: 100%;
  font-size: 1em;
  transition: all .275s;
}

.footernavlink:hover {
  background-color: var(--darkest-red);
  transform: translate(0);
  box-shadow: 0 1px 8px #fff;
}

.footerul {
  padding-left: 0;
  list-style-type: none;
}

.footercontactlink {
  background-color: var(--darkest-red);
  width: 100%;
  padding: 10px 10px 10px 35px;
  font-size: 1em;
  transition: all 27ms;
}

.footercontactlink:hover {
  box-shadow: 0 1px 3px #fff, 0 -1px 3px #fff;
}

.footercontactlink.mapicon {
  background-image: url('../images/facebook-placeholder-for-locate-places-on-maps-1.svg');
  background-position: 3%;
  background-repeat: no-repeat;
  background-size: 15px;
  padding-top: 10px;
  padding-bottom: 10px;
}

.footercontactlink.mapicon:hover {
  box-shadow: 0 1px 3px #fff, 0 -1px 3px #fff;
}

.footercontactlink.phoneicon {
  background-image: url('../images/phone-receiver.svg');
  background-position: 3%;
  background-repeat: no-repeat;
  background-size: 15px;
  padding-left: 35px;
}

.footercontactlink.emailicon {
  background-image: url('../images/envelope-2.svg');
  background-position: 3%;
  background-repeat: no-repeat;
  background-size: 15px;
}

.contactinfotext {
  font-size: .9em;
}

.headersmlink {
  transition: all .275s;
}

.headersmlink:hover {
  opacity: .75;
}

.headersmlink.marleft10 {
  margin-left: 10px;
}

.phonelink {
  transition: all .2s;
}

.phonelink:hover {
  opacity: .75;
}

.topbar-content {
  flex-direction: column;
  justify-content: center;
  align-self: center;
  align-items: center;
  width: 50%;
  display: flex;
}

.topbar-content.left {
  align-items: flex-start;
}

.topbar-content.right {
  align-items: flex-end;
}

.topbarcontent {
  justify-content: center;
  width: 100%;
  max-width: 1400px;
  display: flex;
}

.mobile-sm-container {
  justify-content: flex-end;
  width: 25%;
  min-height: 10px;
  display: none;
}

.menu-button {
  padding: 25px;
  display: none;
}

.footertop {
  background-color: var(--mid-red);
  width: 100%;
  min-height: 51px;
  padding: 40px 20px;
}

.footer-credits {
  justify-content: center;
  align-items: center;
  height: 40px;
  display: flex;
}

.drlink {
  font-size: 1em;
}

.text-block-3 {
  color: var(--silver);
}

.image-2 {
  width: 25px;
  display: none;
}

.int-page-banner {
  background-image: linear-gradient(#e1070559, #e1070559), url('../images/condo-balcony-realty.jpg');
  background-position: 0 0, 50% 85%;
  background-size: auto, cover;
  min-height: 450px;
}

.int-page-banner.img1 {
  background-image: linear-gradient(#e1070559, #e1070559), url('../images/playground-family-2.jpg');
  background-position: 0 0, 50%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
}

.int-page-banner.img2 {
  background-image: linear-gradient(#e1070559, #e1070559), url('../images/senior-community.jpg');
  background-position: 0 0, 50% 60%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
}

.section-2 {
  padding-left: 20px;
  padding-right: 20px;
}

.int-page-main-container {
  background-color: #fff;
  width: 100%;
  max-width: 1400px;
  min-height: auto;
  margin-top: -160px;
  margin-left: auto;
  margin-right: auto;
  position: static;
  top: -162px;
}

.page-title {
  background-color: var(--mid-red);
  padding: 20px 30px;
}

.page-title-text {
  color: #fff;
  margin-bottom: 0;
}

.int-page-columns-wrapper {
  box-shadow: 0 1px 3px 0 var(--silver);
  height: auto;
  min-height: 100px;
  margin-bottom: 30px;
  padding: 30px 30px 40px;
  display: flex;
}

.community-search-link {
  width: 100%;
  height: 100%;
  transition: box-shadow .475s;
}

.community-search-link:hover {
  box-shadow: 0 3px 22px -3px #ed1b24cc;
}

.agent-listing-wrapper {
  border-bottom: 1px solid var(--white-smoke);
  margin-bottom: 20px;
  padding-bottom: 20px;
  display: flex;
}

.profile-img {
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/img/background-image.svg');
  background-position: 50% 0;
  background-size: cover;
  width: 25%;
  min-height: 350px;
}

.profile-img.img1 {
  background-image: url('../images/karen-ullman-new.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.profile-img.img2 {
  background-image: url('../images/heath-ullman-new.jpg');
  background-position: 50%;
  background-size: cover;
}

.profile-img.img3 {
  background-image: url('../images/staci-shot.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.profile-img.img4 {
  background-image: url('../images/sandi.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.agent-info-block {
  flex-direction: column;
  justify-content: space-between;
  width: 70%;
  padding: 20px 40px;
  display: flex;
}

.collection-list-wrapper {
  width: 100%;
}

.collection-item {
  width: 25%;
  min-height: 250px;
}

.agent-img {
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/img/background-image.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  width: 100%;
  height: 50%;
  min-height: 340px;
}

.agent-img.img1 {
  background-image: url('../images/karen-ullman-new.jpg');
  background-position: 50% 13%;
  background-size: cover;
}

.agent-img.img2 {
  background-image: url('../images/heath-ullman-new.jpg');
  background-position: 50% 0;
  background-size: cover;
}

.agent-img.img3 {
  background-image: url('../images/staci-shot.jpg');
  background-position: 50% 0;
  background-size: cover;
}

.agent-img.img4 {
  background-image: url('../images/sandi.jpg');
  background-position: 50% 18%;
  background-size: cover;
}

.agent-info-box {
  border: 1px none var(--silver);
  flex-direction: column;
  justify-content: space-between;
  align-items: flex-start;
  height: 100%;
  padding: 15px;
  display: flex;
}

.agent-listing-boxes {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-wrap: wrap;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: space-between;
  width: 100%;
  max-width: 1400px;
  min-height: 20px;
  margin-top: 20px;
  display: flex;
}

.agent-container {
  border: 1px solid var(--white-smoke);
  flex-direction: column;
  width: 24%;
  min-height: 50px;
  display: flex;
}

.agent-container.wide50 {
  width: 49%;
  margin-bottom: 20px;
}

.position-title {
  font-size: 1em;
}

.bottom0 {
  margin-bottom: 0;
}

.section-3 {
  padding-top: 40px;
  padding-bottom: 40px;
}

.mobile-slider {
  display: none;
}

.slide {
  background-image: linear-gradient(#0000004d, #0000004d), linear-gradient(#e1070580, #e1070580), url('../images/fort-lauderdale.jpg');
  background-position: 0 0, 0 0, 50% 76%;
  background-size: auto, auto, cover;
  padding-top: 40px;
  padding-bottom: 40px;
}

.slide-2 {
  background-image: linear-gradient(#0000004d, #0000004d), linear-gradient(#e1070580, #e1070580), url('../images/depositphotos_58124739_l-2015-2.jpg');
  background-position: 0 0, 0 0, 50% 66%;
  background-repeat: repeat, repeat, no-repeat;
  background-size: auto, auto, cover;
  height: 100%;
  min-height: 450px;
}

.slide-3 {
  background-image: linear-gradient(#0000004d, #0000004d), linear-gradient(#e1070580, #e1070580), url('../images/depositphotos_28084285_l-2015-1-1-1.jpg');
  background-position: 0 0, 0 0, 50%;
  background-size: auto, auto, cover;
}

.mask {
  height: auto;
}

.mask.height100 {
  height: 100%;
}

.slide-4 {
  background-image: linear-gradient(#b3090980, #b3090980), url('../images/depositphotos_98146764_l-2015-1-1.jpg');
  background-position: 0 0, 50% 100%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
}

.form-block {
  border: 1px none var(--silver);
  background-color: var(--white-smoke);
  margin-bottom: 30px;
  padding: 30px;
}

.text-field {
  border: 1px #000;
  margin-bottom: 20px;
  box-shadow: inset 0 1px 3px #0000004d;
}

.heading-7 {
  font-family: Lato, sans-serif;
  font-size: 1.8em;
}

.list-2 {
  margin-bottom: 30px;
}

.div-block {
  justify-content: flex-start;
  align-items: flex-end;
  display: flex;
}

.text-block-5 {
  font-size: 1.2em;
  line-height: 1.6em;
}

.tooltip {
  background-color: #d4d4d4;
  border-radius: 5px;
  width: 125px;
  min-height: auto;
  margin-bottom: 10px;
  padding: 5px;
}

.contact-button-container {
  flex-direction: column;
  justify-content: flex-end;
  align-items: center;
  margin-right: 20px;
  display: flex;
}

.tooltip-text {
  color: var(--grey);
  text-align: center;
}

.tooltip-point {
  background-image: linear-gradient(#d4d4d4, #d4d4d4);
  width: 10px;
  height: 10px;
  margin-bottom: -12px;
  margin-left: auto;
  margin-right: auto;
  position: relative;
  inset: -2px 0% 0%;
  transform: rotate(45deg);
}

.icon-3 {
  color: #888;
  position: relative;
}

.testimonial-content-2 {
  color: #696767;
  padding-top: 30px;
  padding-bottom: 30px;
  font-size: 22px;
  line-height: 33px;
}

.slider-2 {
  background-color: #0000;
  border-bottom: 1px solid #ccc;
  width: 100%;
  height: auto;
  min-height: 500px;
}

.slider-2.bg-img {
  background-image: linear-gradient(#fff, #fff9), url('../images/testimonial-gold-bg.jpg');
  background-position: 0 0, 50%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  align-items: flex-end;
  display: flex;
  box-shadow: 0 8px 22px -3px #5555554d;
}

.icon-4 {
  color: #888;
}

.image-6 {
  width: 50px;
}

.mask-2 {
  align-self: center;
}

.author-wrapper {
  align-self: center;
  align-items: center;
  display: flex;
}

.left-arrow-2 {
  width: 35px;
  left: -35px;
}

.testimonial-bottom-row {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.slide-nav {
  padding-left: 10px;
  display: flex;
  top: 558px;
}

.image-7 {
  width: 150px;
}

.testimonial-block {
  border-radius: 5px;
  flex-direction: column;
  width: 100%;
  max-width: 950px;
  height: auto;
  min-height: 100px;
  padding: 50px;
  display: flex;
}

.testimnial-author {
  margin-bottom: 0;
}

.italic {
  font-size: 22px;
  font-style: italic;
  line-height: 20px;
}

.slider-content {
  width: 100%;
  height: 100%;
  padding-top: 0;
}

.slider-content.testimonial-slider {
  align-items: center;
  height: auto;
  display: flex;
}

.right-arrow-2 {
  width: 35px;
  right: -35px;
}

.slider-wrapper {
  width: 100%;
  min-height: 450px;
  margin-bottom: 40px;
  padding: 20px;
}

.content-wrapper {
  align-items: center;
  height: 100%;
  min-height: 450px;
  display: flex;
}

.utility-page-wrap {
  justify-content: center;
  align-items: center;
  width: 100vw;
  max-width: 100%;
  height: 100vh;
  max-height: 100%;
  display: flex;
}

.utility-page-content {
  text-align: center;
  flex-direction: column;
  width: 260px;
  display: flex;
}

.utility-page-form {
  flex-direction: column;
  align-items: stretch;
  display: flex;
}

.text-span {
  color: #ffe02f;
  font-weight: 900;
}

.topbar-text-wrapper-mobile {
  width: 100%;
  display: flex;
}

.sidebar-form-block {
  background-color: var(--white-smoke);
  padding: 25px;
}

.sb-form-submit {
  float: right;
  background-color: var(--mid-red);
  text-align: center;
}

.text, .text-field-2 {
  border: 1px #000;
}

.tiles-wrapper {
  flex-wrap: wrap;
  justify-content: space-between;
  display: flex;
}

.city-tile {
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/img/background-image.svg');
  background-position: 0 0;
  background-size: 125px;
  align-items: flex-end;
  width: 100%;
  min-height: 200px;
  margin-bottom: 0;
  padding-bottom: 15px;
  display: flex;
}

.city-tile.boynton {
  background-image: url('../images/beach-shoreline.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.city-tile.delray {
  background-image: url('../images/delray-beach.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.city-tile.jupiter {
  background-image: url('../images/jupiter-1.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.city-tile.lake-worth {
  background-image: url('../images/lake-worth.jpg');
  background-position: 50%;
  background-size: cover;
}

.city-tile.wellington {
  background-image: url('../images/wellington.jpg');
  background-position: 50% 0;
  background-repeat: no-repeat;
  background-size: cover;
}

.city-tile.north-palm-beach {
  background-image: url('../images/north-palm-beach.jpg');
  background-position: 50%;
  background-size: cover;
}

.city-tile.bocaraton {
  background-image: url('../images/depositphotos_49439325_l-2015-1.jpg');
  background-position: 0%;
  background-repeat: no-repeat;
  background-size: cover;
}

.city-tile.wpb {
  background-image: url('../images/depositphotos_41452427_l-2015-1.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.city-tile-link {
  width: 24%;
  height: 100%;
  margin-bottom: 15px;
}

.city-search-name {
  color: #fff;
  margin-bottom: 0;
  font-size: 1em;
}

.city-search-name.smallerfont {
  font-size: .9em;
  line-height: 1.2em;
}

.link {
  color: var(--dim-grey);
  font-size: 1em;
  display: block;
}

.dropdown-link {
  border-bottom: 1px solid var(--white-smoke);
  color: var(--dim-grey);
  border-left: 5px solid #0000;
}

.dropdown-link:hover {
  border-left-color: var(--bright-red);
}

.dropdown-link-2 {
  color: var(--soft-black);
}

.dropdown-list {
  background-color: #dddddde6;
}

.background-video {
  background-image: linear-gradient(#00ddff29, #00ddff29);
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  display: flex;
}

.text-block-7 {
  margin-bottom: 20px;
}

.text-block-8 {
  margin-bottom: 10px;
}

.bottom20 {
  margin-bottom: 20px;
}

.text-block-9 {
  margin-bottom: 5px;
  padding-left: 3px;
  font-size: 16px;
}

.icon-5 {
  text-align: center;
  font-size: 46px;
  line-height: 21px;
}

.dropdown {
  color: var(--soft-black);
  flex: 1;
}

.text-block-10 {
  margin-bottom: 20px;
}

.nav-menu-link-wrapper {
  background-color: #fff;
  height: auto;
  position: relative;
  box-shadow: inset 1px 1px 7px 2px #0000002e;
}

.navbar-2 {
  width: 10px;
  display: none;
}

.recaptcha {
  perspective-origin: 0%;
  transform-origin: 0%;
  width: 100%;
  max-width: 100%;
  margin-bottom: 1.125rem;
  transform: scale(.9);
}

@media screen and (max-width: 991px) {
  .article {
    width: 100%;
    margin-bottom: 30px;
    margin-right: 0;
  }

  .aside {
    width: 100%;
  }

  .header {
    height: auto;
  }

  .topbar {
    height: 50px;
    padding-top: 5px;
  }

  .topbartext {
    margin-bottom: 5px;
  }

  .nav-wrapper {
    width: 80%;
  }

  .social-icon-wrapper {
    display: none;
  }

  .cta-wrapper {
    width: 25%;
  }

  .nav-menu {
    background-color: #eeeff0e6;
    height: auto;
    left: 0;
    right: 0;
  }

  .navlink {
    background-color: #0000;
    border-top-style: none;
    border-left: 5px #0000;
    height: 60px;
    font-size: 1.3em;
  }

  .navlink:hover {
    border-left-color: var(--dark-red);
  }

  .navlink.w--current {
    border-left: 5px none var(--bright-red);
    background-color: var(--white-smoke);
    border-top-style: solid;
  }

  .brand {
    width: 45%;
  }

  .brand.w--current {
    width: 50%;
  }

  .blocksbottomleft, .blockstopright, .blocktopleftmost, .blocktopleftright, .blockimg3 {
    padding: 10px;
  }

  .white.footertext {
    line-height: 1.3em;
    overflow: visible;
  }

  .communitylabelsmall {
    font-size: 1em;
  }

  .testimonials {
    padding-left: 20px;
    padding-right: 20px;
  }

  .testimonial-content {
    width: 80%;
  }

  .testimonial-text {
    font-size: 1.3em;
  }

  .footer {
    height: auto;
    min-height: auto;
  }

  .topbar-content {
    width: 60%;
  }

  .topbar-content.left {
    width: 100%;
  }

  .topbar-content.right {
    align-items: flex-start;
    width: 100%;
  }

  .topbarcontent {
    justify-content: flex-start;
  }

  .mobile-sm-container {
    width: 20%;
    display: flex;
  }

  .menu-button {
    padding-top: 5px;
    padding-bottom: 5px;
    display: none;
    top: 20px;
  }

  .text-block-3 {
    text-align: center;
  }

  .int-page-banner {
    min-height: 350px;
  }

  .int-page-columns-wrapper {
    flex-direction: column;
  }

  .profile-img {
    width: 35%;
  }

  .agent-img {
    min-height: 415px;
  }

  .agent-img.img1, .agent-img.img2, .agent-img.img3 {
    background-position: 50% 0;
  }

  .agent-img.img4 {
    background-position: 50% 15%;
  }

  .agent-listing-boxes {
    flex-wrap: wrap;
  }

  .agent-container {
    width: 49%;
    margin-bottom: 20px;
  }

  .div-block {
    flex-wrap: wrap;
  }

  .contact-button-container {
    margin-bottom: 10px;
  }

  .slide-nav {
    margin-top: 6px;
    inset: 500px 0 0;
  }

  .topbar-text-wrapper-mobile {
    flex-direction: column;
    width: 80%;
  }

  .city-search-name {
    line-height: 1em;
  }

  .city-search-name.smallerfont {
    font-size: .9em;
  }

  .dropdown {
    align-self: center;
  }
}

@media screen and (max-width: 767px) {
  .main {
    margin-right: auto;
    padding-left: 10px;
    padding-right: 10px;
  }

  .button.bottom-page-cta {
    padding-top: 14px;
    padding-bottom: 14px;
    font-size: 1.5em;
  }

  .button.right20.office {
    order: -1;
    min-width: 145px;
    padding-left: 35px;
    font-size: .9em;
  }

  .button.right20.mobile {
    order: -1;
    min-width: 145px;
    font-size: .9em;
  }

  .button.email {
    padding-right: 15px;
  }

  .topbartext {
    font-size: 1em;
  }

  .cta-wrapper {
    width: 35%;
  }

  .navbar {
    display: flex;
  }

  .brand.w--current {
    width: 64%;
  }

  .phonebckgrnddiv {
    margin-left: 5px;
  }

  .hero {
    padding-left: 20px;
    padding-right: 20px;
  }

  .heroheadline {
    font-size: 3.7em;
    line-height: 1.1em;
  }

  ._1400container.horzflex {
    flex-wrap: wrap;
  }

  .commblockwrapper {
    flex-flow: column wrap;
    height: auto;
  }

  .blocksleft, .blocksright {
    width: 100%;
  }

  .blockstopleft {
    height: 250px;
  }

  .blocksbottomleft {
    height: 350px;
  }

  .blocksbottomright {
    height: 250px;
  }

  .blockstopright {
    height: 350px;
  }

  .blocktopleftright {
    height: auto;
    min-height: 21px;
  }

  .blockimg2 {
    min-height: 100px;
  }

  .testimonials {
    height: auto;
    min-height: auto;
    padding-left: 0;
    padding-right: 0;
  }

  ._60colleft, ._40colright {
    width: 100%;
  }

  .subscribe-heading {
    text-align: center;
    margin-bottom: 0;
  }

  .subscribesubline {
    text-align: center;
    margin-bottom: 20px;
  }

  .footercolumn {
    width: 100%;
    margin-bottom: 20px;
    padding-left: 15px;
    padding-right: 15px;
  }

  .topbar-content {
    width: 80%;
  }

  .mobile-sm-container {
    width: 15%;
  }

  .menu-button {
    background-color: #0000;
    padding-top: 0;
    padding-bottom: 0;
    top: 0;
  }

  .menu-button.w--open {
    background-color: var(--white-smoke);
    color: var(--soft-black);
    flex-direction: column;
    justify-content: center;
    align-self: center;
    height: 100%;
    padding-top: 25px;
    padding-bottom: 25px;
    display: flex;
  }

  .int-page-banner {
    min-height: 300px;
  }

  .int-page-main-container {
    margin-top: -120px;
  }

  .page-title-text {
    font-size: 2.4em;
    line-height: 1.3em;
  }

  .int-page-columns-wrapper.padding20 {
    padding: 20px;
  }

  .profile-img {
    min-width: 150px;
    min-height: 300px;
    max-height: 300px;
  }

  .agent-info-block {
    padding-left: 20px;
    padding-right: 0;
  }

  .agent-img {
    min-height: 300px;
  }

  .mobile-slider {
    display: block;
  }

  .text-block-4 {
    display: none;
  }

  .mask.height100 {
    height: auto;
  }

  .div-block {
    width: 100%;
  }

  .text-block-5 {
    margin-bottom: 10px;
  }

  .tooltip {
    width: auto;
    margin-left: 10px;
    display: none;
  }

  .contact-button-container {
    flex-direction: row;
    margin-right: 10px;
  }

  .tooltip-text {
    margin-bottom: 5px;
    margin-left: 5px;
    margin-right: 5px;
    line-height: 13px;
  }

  .tooltip-point {
    margin-left: 0;
    margin-right: 0;
    top: -15px;
    left: -8%;
  }

  .text-block-6 {
    margin-bottom: 10px;
  }

  .testimonial-content-2 {
    font-size: 20px;
  }

  .slider-2.bg-img.no-min-height {
    flex-direction: column;
    justify-content: flex-end;
    align-items: stretch;
    height: 100%;
    min-height: 200px;
    max-height: 700px;
    display: flex;
  }

  .mask-2 {
    max-width: 100%;
    position: relative;
  }

  .slide-5 {
    margin-top: 0%;
  }

  .slide-nav {
    margin-top: 6%;
    margin-bottom: 0;
    position: absolute;
    inset: 97% 0% 0%;
  }

  .testimonial-block {
    flex: 1;
    justify-content: center;
    margin-top: 0%;
    padding: 30px;
  }

  .slider-content.testimonial-slider {
    align-items: center;
    display: block;
  }

  .slider-wrapper.no-min-height {
    min-height: 200px;
  }

  .content-wrapper {
    min-height: 550px;
  }

  .city-tile {
    min-height: 175px;
  }

  .city-tile-link {
    width: 48%;
  }

  .city-search-name {
    font-size: .8em;
  }

  .nav-link {
    font-size: 1.2em;
    display: block;
  }

  .nav-link.w--current {
    border-left: 3px solid var(--dark-red);
    color: var(--darkest-red);
  }

  .dropdown-link {
    font-size: 1em;
  }

  .nav-menu-link-wrapper {
    display: none;
  }

  .navbar-2 {
    background-color: #0000;
    justify-content: flex-end;
    align-items: center;
    width: 100%;
    height: 100%;
    display: flex;
    top: -100px;
  }

  .container {
    justify-content: flex-end;
    align-items: center;
    width: 100%;
    height: 100%;
    margin-right: 0;
    display: flex;
  }

  .nav-link-2 {
    display: block;
  }

  .dropdown-toggle, .text-block-11 {
    font-size: 1em;
  }

  .link-2 {
    color: var(--soft-black);
    font-size: 1em;
  }

  .nav-menu-2 {
    background-color: #eeeff0f2;
  }
}

@media screen and (max-width: 479px) {
  .main {
    padding-left: 0;
    padding-right: 0;
  }

  .button.bottom-page-cta {
    padding: 10px 15px;
    font-size: 1.1em;
    line-height: 1.2em;
  }

  .button.right20.office {
    background-position: 25%;
    width: 100%;
    font-size: 1.2em;
  }

  .button.right20.mobile {
    text-align: center;
    background-position: 24%;
    width: 100%;
    font-size: 1.2em;
  }

  .button.email {
    text-align: center;
    background-position: 8%;
    width: 100%;
  }

  .header {
    height: auto;
  }

  .topbar {
    height: auto;
    min-height: 50px;
    padding: 5px;
  }

  .headerbottom {
    height: 70px;
  }

  .topbartext {
    margin-left: auto;
    margin-right: auto;
    font-size: .9em;
    line-height: 1.1em;
  }

  .nav-wrapper {
    width: 85%;
  }

  .cta-wrapper {
    width: 15%;
  }

  .nav-menu {
    width: 100%;
    left: 125px;
  }

  .brand.w--current {
    width: 55%;
  }

  .vertdivider {
    min-height: 50px;
  }

  .heroheadline {
    font-size: 3.1em;
    line-height: .9em;
  }

  .blockstopleft, .blocksbottomright {
    flex-direction: column;
    height: auto;
  }

  .blocktopleftmost, .blocktopleftright {
    width: 100%;
    min-height: 200px;
  }

  .blockimg1 {
    min-height: 200px;
    padding: 10px;
  }

  .blockimg2 {
    min-height: 200px;
    padding: 5px;
  }

  .blockimg5, .viewallcta {
    min-height: 200px;
  }

  .blockimg3 {
    background-position: 60%;
  }

  .red-label-box {
    padding: 15px 30px;
  }

  .testimonials {
    height: auto;
    padding-left: 0;
    padding-right: 0;
  }

  .slider {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .slider.height100 {
    max-width: 100%;
    padding-top: 0;
    padding-bottom: 0;
  }

  .slider.padding0 {
    max-height: 300px;
    padding-top: 0;
    padding-bottom: 0;
    overflow: scroll;
  }

  .testimonial-content {
    padding-top: 0;
    padding-bottom: 30px;
  }

  .testimonial-text {
    font-size: 1.1em;
  }

  .newsletter-section {
    padding-left: 20px;
    padding-right: 20px;
  }

  .footercolumn {
    width: 100%;
  }

  .phonelink {
    display: none;
  }

  .topbar-content {
    flex-direction: column;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
  }

  .mobile-sm-container {
    display: none;
  }

  .menu-button {
    top: 0;
  }

  .menu-button.w--open {
    padding: 14px;
    top: 0;
  }

  .image-2 {
    display: block;
  }

  .right-arrow {
    width: 40px;
    height: 100%;
    left: auto;
    right: 0;
    overflow: hidden;
  }

  .left-arrow {
    width: 40px;
    left: 3px;
  }

  .int-page-banner {
    min-height: 180px;
  }

  .int-page-main-container {
    margin-top: 0;
  }

  .page-title {
    padding: 15px 20px;
  }

  .page-title-text {
    font-size: 1.8em;
  }

  .int-page-columns-wrapper {
    margin-bottom: 20px;
    padding: 20px;
  }

  .int-page-columns-wrapper.padding10 {
    min-height: 100px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .link-block-2 {
    margin-left: 18px;
  }

  .agent-listing-wrapper {
    flex-direction: column;
    padding-bottom: 0;
  }

  .profile-img {
    background-position: 50% 5%;
    width: 100%;
  }

  .agent-info-block {
    width: 100%;
    padding-left: 0;
  }

  .agent-img {
    min-height: 350px;
  }

  .agent-container, .agent-container.wide50 {
    width: 100%;
  }

  .mobile-slider {
    text-align: center;
    align-self: center;
  }

  .slide {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .slide-2 {
    min-height: auto;
  }

  .heading-7 {
    text-align: center;
    font-size: 1.8em;
    line-height: 1.3em;
  }

  .div-block {
    flex-direction: column;
    justify-content: center;
    align-items: stretch;
  }

  .contact-button-container {
    justify-content: center;
  }

  .icon-3 {
    font-size: 22px;
  }

  .testimonial-content-2 {
    font-size: 20px;
    line-height: 26px;
  }

  .slider-2.bg-img.no-min-height {
    max-height: none;
  }

  .icon-4 {
    font-size: 18px;
  }

  .left-arrow-2 {
    font-size: 22px;
    left: -25px;
  }

  .slide-nav {
    top: 98%;
  }

  .image-7 {
    width: 100px;
  }

  .testimonial-block {
    margin-top: 0%;
  }

  .right-arrow-2 {
    font-size: 18px;
    font-weight: 700;
    right: -25px;
  }

  .slider-wrapper {
    padding-left: 0;
    padding-right: 0;
  }

  .content-wrapper {
    min-height: 1px;
    padding-top: 20px;
  }

  .slide-nav-2 {
    top: 665px;
  }

  .topbar-text-wrapper-mobile {
    width: 100%;
  }

  .city-tile {
    min-height: 200px;
  }

  .city-tile-link {
    width: 100%;
  }

  .city-tile-link.bottom0 {
    margin-bottom: 15px;
  }

  .text-block-9 {
    margin-bottom: 0;
    font-size: 14px;
  }

  .icon-5 {
    font-size: 31px;
  }

  .navbar-2 {
    top: -69px;
  }

  .nav-menu-2 {
    top: 69px;
  }

  .recaptcha {
    margin-bottom: 10px;
  }
}


